Bug 74528 - Feature Request for "Development" meta-package
Summary: Feature Request for "Development" meta-package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: comps (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-25 23:44 UTC by echristo
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-27 19:20:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description echristo 2002-09-25 23:44:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
Could we get dejagnu and expect added to the Development meta-package?
Various testsuites depend on dejagnu and it seems to fit the overall theme.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Foo
2. Bar
3. Baz
	Enhancement requests shouldn't require a step to reproduce :)

Additional info:

Comment 1 Tim Powers 2002-12-11 16:51:13 UTC
Added and committed to CVS.


Note You need to log in before you can comment on or make changes to this bug.